<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    android:id="@+id/ll_show_img"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_show"
        android:layout_width="100dp"
        android:layout_height="100dp" />
    <TextView
        android:id="@+id/tv_name"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:padding="2dp"
        android:hint="标题"  />
</LinearLayout>